@charset "utf-8";
/* CSS Document */

object {
	outline: none;
}

#container {
	width: 720px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a:link, a:active, a:visited {
	color: #f59120;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#pdf {
	float: right;
	margin-top: 50px;
	margin-right: 100px;
}

